/*============================================================================
                        RESPONSIVE CSS WITH MEDIA 
=============================================================================*/
#howitworkscontent-four,#drive-content-sub-two  {
    letter-spacing: 1px!important;
}
#driver-content-inside ,#driver-content-inside-three{

    font-size: 40px;

    font-weight: 900;
}
#driver-content-inside-two {
    letter-spacing: 3px;
}
#driver-content{
    color: #122d55;
    letter-spacing: 2px;
}
#left-three{
    width: 55%;
}
#tble3 {
    width: 100%!important;
}
#information,#information-two,#information-three,#information-four,#information-five,#information-six{
    padding-top: 3%!important;
}
#information-two{
    height: 319px;
}
#information-three{
    height: 837px;
}
#information-four{
    height: 631px;
}
.personalprofile,.driverinformation,.vehicleinformation,.employmentinformation,.insuranceinformation,.insuranceinformation,.disclaimer{
    padding-left: 19px!important;
}

.td1{
    width: 42%!important;
}
#personal-content,#information-six{
    height: initial!important;
}
.btn2,.btn3{
    width: 26%!important;
    height: initial!important;
    padding:7px;
    padding-left: 18px;
    padding-right: 18px;
    text-align: center;
}
.btn3{
    margin-left: 20px;
}
.footer{
    margin: 0 auto;
    width: 75%;
    height: 152px;
    margin-top: 348px;
    background: #bbbbbb;
}
.side1{
    width: 50%;
    height: 131px;
    float: left;
    padding-left: 20px;
}
.side2{
    width: 44%;
    height: 131px;
    float: right;
    padding-right: 14px;
    padding-top: 20px;
}
.footer h2,.footer h4{
    font-family: calibri;
    color: white;

}
.footer h2{
    margin: 0;
    padding-top: 16px;
    font-weight: 100;
}
.footer h2 span{
    color: gray;
}
.footer h4{
    font-size: 19px;
    font-weight: 100;
}
.footer h4 a{
    text-decoration: none;
    color: white;
}
footer p{
    font-size: 12px;
    margin-top: -19px;
    color: white;
    font-family: calibri;
    position: relative;
    left: 57%;
}
footer p a{
    color: white;
    font-family: calibri;
}
footer p a:hover{
    color: gray;
}
.google{
    width: 37%;
    float: right;
    border-radius: 6px;
}
.google2 {
    width: 42%;
    border-radius: 6px;
        margin-top: 10px;
}
.apple{
    width: 37%;
    float: right;
    border-radius: 6px;
}
.apple2{
    width: 42%;
    border-radius: 6px;
        margin-top: 10px;
}
.dld{
    font-size: 13px;
    letter-spacing: 1px;
    color: white;
    position: relative;
    top: 22px;
    left: 61px;
    font-family: calibri;
}
/*#send-content{
    display: none;
}*/
#registernow{
    background-color: #f5a019!important;
    text-decoration: none;
    padding-top: 6px;
}
.btn3{
        float: right;
}
.btn2{
        float: left;
}
   
#btnsend{
    overflow: hidden;
}
#btndrive{
    overflow: hidden;
}
    #send-content {
    width: 80%;
    height: 200px;
    background-color: none;
    margin-top: 30%;
    padding-left: 10%;
}


@media(min-width:1400px) and (max-width:1500px){
    .logo {
        width: 5%;
        margin: 0 auto;
        margin-left: 1.7%;
    }

}

/*=============  MEDIA 1400px   =============*/
@media(min-width:1200px) and (max-width:1400px) {
    .logo {
        width: 5%;
        margin: 0 auto;
        margin-left: 1.9%;
    }

    .tpdrive {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        margin-left: 34%;
        margin-top: 10%;
    }
}
/*=============  MEDIA 1200px   =============*/
@media(max-width:1200px) {


}
/*=============  MEDIA 1024px   =============*/
@media(max-width:1024px) {

}
/*=============  MEDIA 1130px - 1280px   =============*/
@media(min-width:1130px) and (max-width:1280px) {
    .teddit {
        padding-top: 0.5%;
        padding-left: 5%;
        width: 14%;
        height: inherit;
    }
    .delline{
        position: absolute;
        left: 0;
        width: 170px;
        height: 88px;
        top: 161px;
        background: white;
    }
    .logo {
        width: 9.5%;
        margin: 0 auto;
        margin-left: 7.1%;
        margin-top: -13px;
    }

    #car-content img{
        background-color: #FFF;
        padding-bottom: 0px!important;
        width: 82%;
        height: inherit;
        position: relative;
        top: 5px;
    }

    #box-content img{

        margin-top: -6%!important;
        position: relative;
        top: 28px;
        width: 76%;
        height: inherit;
    }
    #left-five {
        width: 37.1%;
        height: 50px;
        background-color: transparent;
        border-top-style: solid;
        border-top-color: #f5a019;
        border-right-style: solid;
        border-right-color: #f5a019;
        border-left-radius: 8px;
        position: absolute;
        right: 12.7%;
    }

    #location-content img{
        background-color: #FFF;
        margin-top: 0%;
        width: 70%;
        height: inherit;
        position: relative;
        top: 23px;
    }
    #left{
        background-position: 54%;
    }

    #right {

        width: 49.8%!important;;

        border: none!important;
    }
    #phone-content img{
        background-color: #FFF;
        margin-top: 0%;
        width: 69%;
        height: inherit;
        position: relative;
        top: 24px;
    }
    #btntop {
        background-color: #f5a019;
        color: #FFF;
        width: 25%;
        height: 45px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
        padding-top: 8px;
    }
    #btnsend {
        margin-top: 70%;
        text-align: center;
        width: 56%;

        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;

        cursor: pointer;
        font-family: calibri;
        padding-top: 1%;
        font-size: 28px!important;
        height: 90px;
        letter-spacing: 2.5px;
    }
    #btndrive {
        margin-top: 70%;
        text-align: center;
        width: 56%;

        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 24px;
        cursor: pointer;
        font-family: calibri;
        padding-top: 1%;
        height: 90px!important;
        letter-spacing: 2.5px;
    }
    .tpdrive,.tpsend {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        margin-left: 35%;
        margin-top: 12%;
        width: 106px;
        overflow: hidden;
    }
    .tpdrive img,.tpsend img{
        margin-left: -35px;
        width: 135%;
        height: inherit;
        margin-top: -2px;
    }
    #drive-content {
        width: 80%;
        height: 200px;
        background-color: none;
        margin-top: 34%;
        padding-left: 10%;
    }
    #registernow {
        text-align: center;
        width: 70%;
        height: 45px;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 24px;
        cursor: pointer;
        font-family: calibri;
        padding-top: 0px;
    }
    #car-content-3 img {
        background-color: #FFF;
        width: 82%;
        height: inherit;
        margin-top: -6px;
        padding-top: 0px!important;
    }
    #registerbtn {
        float: right;
        background-color: #f5a019;
        color: #FFF;
        width: 30%;
        height: 40px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
        padding-top: 5px;
    }
    #box-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 5.45%;
    }
    #box-content-3 img{
        width: 76%;
        height: inherit;
    }
    #location-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 12.8%;
    }
    #location-content-3 img{
        background-color: #FFF;
        width: 70%;
        height: inherit;
    }
    #phone-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 13%;
    }
    #phone-content-3 img{

        width: 69%;
        height: inherit;
    }
    #drive-content-sub-two {
        width: 90%;
        height: 40px;
        margin: 0 auto;
        font-family: calibri;
        font-size: 17px;
        padding-top: 5%;
    }
    #app,#appcontent-1 ,#app-1,#howitworks-3,#howitworksub-3,#howitworkscontent-four {
        width: 95%;
    }
    #appcontent-1 {
        padding-top: 4%;
    }
    .delline2{
        position: absolute;
        left: 0;
        width: 149px;
        height: 88px;
        top: 373px;
        background: white;
    }
    #welcome {
        width: 100%;
        margin: 0 auto;
        height: 59px;
        background-color: none;
        font-family: calibri;
        font-size: 50px;
        color: #122d55;
        letter-spacing: 8px;
    }
    #welcome-1 {
        width: 100%;
    }
    #welcome-content-1 {
        width: 100%;
        margin: 0 auto;
        height: 100px;
        padding-top: 1%;
    }
    #welcome-one {
        width: 100%;
    }
    #registerbtn-two {
        float: left;
        background-color: #f5a019;
        color: #FFF;
        width: 26%;
        height: 40px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
        padding-top: 6px;
    }


    /*====================driver registration page======================*/


    #navigationbar {
        height: 65px;
    }

    .tpdrive2 {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        width: 106px;
        overflow: hidden;
        top: 6px;
        left: 173px;
    }
    .tpdrive2 img{
        width: 135%;
        height: inherit;
        margin-left: -37px;
    }

    #driver-content,#container-three{
        height: 219px;
    }


}
@media(min-width:1140px) and (max-width:1180px) {
    .logo{
        margin-left: 6.4%;
    }
}
@media(min-width:1185px) and (max-width:1215px) {
    .logo{
        margin-left: 6%;
        width: 9.3%;
    }
}
@media(min-width:1215px) and (max-width:1250px) {
    .logo{
        width: 9%;
        margin-left: 5.1%;
    }
}
@media(min-width:1250px) and (max-width:1280px) {
    .logo {
        width: 8.8%;
        margin-left: 4.9%;
    }
    #appcontent-1 {
        padding-top: 1%!important;
    }

    #div_1 {
        width: 74.3%;
    }
    .tpdrive2 {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        width: 106px;
        overflow: hidden;
        top: 13px;
        left: 191px;
    }
    .tpdrive2 img {
        width: 135%;
        height: inherit;
        margin-left: -38px;
    }

}

/*=============  MEDIA 768px - 991px   =============*/
@media(min-width:768px) and (max-width:992px) {
    #right {

        width: 49.8%!important;;

        border: none!important;
    }

    #btnsend {
        margin-top: 128%;
        text-align: center;
        width: 66%;
        height: 100px;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 35px;
        cursor: pointer;
        font-family: calibri;
        padding-top: 1%;
    }
    #btndrive {
        margin-top: 128%;
        text-align: center;
        width: 66%;
        height: 90px;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 24px;
        cursor: pointer;
        font-family: calibri;
        padding-top: 1%;
    }
    .logo {
        width: 12%;
        margin: 0 auto;
        margin-left: 8.3%;
        margin-top: -1.5%;
    }
    .teddit {
        padding-top: 0.5%;
        padding-left: 2%;
        width: 23%;
        height: inherit;
        margin-top: -3px;
    }

    #left-five {
        /* float: right; */
        width: 37.1%;
        height: 50px;
        background-color: none;
        border-top-style: solid;
        border-top-color: #f5a019;
        border-right-style: solid;
        border-right-color: #f5a019;
        border-left-radius: 8px;
        position: absolute;
        right: 97px;
    }
    #car-content {
        width: 24%;
        height: 350px;
        float: right;
        font-size: 12px;
    }

    #car-content img {
        width: 82%;
        height: inherit;
        margin-top: 34px;
        padding-top: 0px!important;
        background: white;
        position: relative;
        top: 2px;
        padding-bottom: 0px !important;
    }
    #box-content {
        float: left;
        width: 24%;
        height: 350px;
        font-size: 12px;
    }
    #box-content img {
        width: 82%;
        height: inherit;
        position: relative;
        top: 20px;
        margin-top: 17%!important;
    }

    #location-content {
        float: left;
        width: 24%;
        height: 350px;
        font-size: 12px;
    }
    #location-content img {
        width: 82%;
        height: inherit;
        margin-top: 18px!important;
        position: relative;
        top: 17px;
    }
    #phone-content {
        float: left;
        width: 24%;
        height: 350px;
        font-size: 12px;
    }
    #phone-content img {
        width: 82%;
        height: inherit;
        margin-top: 17px!important;
        position: relative;
        top: 19px;
    }
    .delline{
        position: absolute;
        left: 0;
        width: 88px;
        height: 88px;
        top: 144px;
        background: white;
    }
    #btntop {
        background-color: #f5a019;
        color: #FFF;
        width: 35%;
        height: 45px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
    }
    .footer h2 {
        margin: 0;
        padding-top: 16px;
        font-weight: 100;
        font-size: 20px;
    }
    .footer h4 a {
        text-decoration: none;
        color: white;
        font-size: 18px;
    }
    .dld {
        font-size: 10px;
        letter-spacing: 1px;
        color: white;
        position: relative;
        top: 13px;
        left: 32px;
        font-family: calibri;
    }
    .google {
        width: 37%;
        float: right;
        height: 35px;
    }
    #drive-content {
        width: 80%;
        height: 200px;
        background-color: none;
        margin-top: 38%;
        padding-left: 10%;
    }
    .tpdrive {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        margin-left: 52%;
        margin-top: 18%;
        overflow: hidden;
    }
    .tpdrive img{
        width: 100%;
        height: inherit;
        margin-left: -27%;
    }
    #drive-content-sub-two {
        width: 90%;
        height: 40px;
        margin: 0 auto;
        font-family: calibri;
        font-size: 16px;
        color: #122d55;
        letter-spacing: 2px;
    }
    #registernow {
        text-align: center;
        width: 70%;
        height: 45px;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 20px;
        cursor: pointer;
        font-family: calibri;
    }
    #registerbtn {
        float: right;
        background-color: #f5a019;
        color: #FFF;
        width: 29%;
        height: 40px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
    }
    #app,#appcontent-1 ,#app-1,#howitworks-3,#howitworksub-3,#howitworkscontent-four {
        width: 95%;
    }
    #appcontent-1 {
        padding-top: 4%;
        font-size: 15px;
    }
    .delline2 {
        position: absolute;
        left: 0;
        width: 95px;
        height: 88px;
        top: 351px;
        background: white;
    }
    #welcome {
        width: 100%;
        margin: 0 auto;
        height: 50px;
        background-color: none;
        font-family: calibri;
        font-size: 38px;
        color: #122d55;
        letter-spacing: 8px;
    }
    #welcome-1 {
        width: 100%;
        font-size: 18px;
        margin-top: 58px;
    }
    #welcome-content-1 {
        width: 100%;
        margin: 0 auto;
        height: 100px;
        padding-top: 1%;
        font-size: 15px;
    }
    #welcome-one {
        width: 100%;
    }
    #car-content-3 img {
        background-color: #FFF;
        width: 82%;
        height: inherit;
        margin-top:27px;
        padding-top: 0px!important;
    }
    #car-content-3, #box-content-3,#location-content-3,#phone-content-3{
        font-size: 12px;
    }

    #box-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 5.45%;
    }
    #box-content-3 img {
        width: 76%;
        height: inherit;
        margin-top: 72px;
    }

    #location-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 12.8%;
    }
    #location-content-3 img {
        background-color: #FFF;
        width: 70%;
        height: inherit;
        margin-top: 43px;
    }
    #phone-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 13%;
    }
    #phone-content-3 img {
        width: 69%;
        height: inherit;
        margin-top: 42px;
    }
    #app-pic {
        width: 302px;
        height: 239px;
        float: right;
    }
    #app {

        margin: 0 auto;
        height: 60px;
        background-color: none;
        font-family: calibri;
        font-size: 33px;
        color: #122d55;
        letter-spacing: 8px;
    }
    #app-1 {

        margin: 0 auto;
        height: 50px;
        background-color: none;
        font-family: calibri;
        font-size: 18px;
        color: #122d55;
        letter-spacing: 4px;
    }
    #welcome-pic {
        width: 348px;
        height: 279px;
        float: right;
    }
    #registerbtn-two {
        float: left;
        background-color: #f5a019;
        color: #FFF;
        width: 30%;
        height: 40px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
        margin-top: 21px;
    }
    /*====================driver registration page======================*/


    #navigationbar {
        height: 65px;
    }

    .tpdrive2 {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        width: 106px;
        overflow: hidden;
        top: 6px;
        left: 180px;
    }
    .tpdrive2 img{
        width: 135%;
        height: inherit;
        margin-left: -37px;
    }

    #driver-content,#container-three{
        height: 219px;
    }
    #information-three {
        height: 870px;
    }
    #information-four {
        height: 675px;

    }
    #driver-content-inside, #driver-content-inside-three {
        font-size: 30px;
        font-weight: 900;
    }
    #driver-content-inside-two {
        margin: 0 auto;
        width: 90%;
        height: 50px;
        font-family: calibri;
        font-size: 20px;
        color: #122d55;
        letter-spacing: 12px;
    }
    #driver-content{
        font-size: 15px;
    }
    .postcode {
        font-family: calibri;
        font-size: 24px;
        color: #122d55;
        width: 47.5%;
        height: 100%;
    }
    #information{
        height: 855px;
    }
    #information-two {
        height: 395px;
    }
    #information-four {
        height: 785px;
    }
    #information-six{
        padding-bottom: 33px;
    }
}

/*=============  MEDIA 992px - 1129px   =============*/
@media(min-width:992px) and (max-width:1129px) {
    .logo {
        width: 11.3%;
        margin: 0 auto;
        margin-left: 4.8%;
        margin-top: -1.5%;
    }
    .teddit {
        padding-top: 1.2%;
        padding-left: 2%;
        width: 19%;
        height: inherit;
        margin-top: -10px;
    }
    #left-five {
        /* float: right; */
        width: 37.1%;
        height: 50px;
        background-color: none;
        border-top-style: solid;
        border-top-color: #f5a019;
        border-right-style: solid;
        border-right-color: #f5a019;
        border-left-radius: 8px;
        position: absolute;
        right: 126px;
    }
    #car-content img {
        background: transparent!important;
        padding-bottom: 20px;
        width: 85%;
        height: inherit;
        position: relative;
        top: 16px;
    }
    #box-content img {
        width: 85%;
        height: inherit;
        position: relative;
        top: 30px;
        margin-top: 0%!important;
    }
    #location-content img {
        width: 85%;
        height: inherit;
        margin-top: 17px;
        position: relative;
        top: 30px;
    }
    #phone-content img {
        width: 85%;
        height: inherit;
        position: relative;
        top: 25px;
    }
    .delline{
        position: absolute;
        left: 0;
        width: 170px;
        height: 88px;
        top: 161px;
        background: white;
    }
    #btnsend,#btndrive {
        margin-top: 85%;
    }
    #btntop {
        width: 31%;
    }
    #left{
        background-position-x: 58%!important;
    }
    .tpdrive {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        margin-left: 45%;
        margin-top: 14%;
        overflow: hidden;
    }
    .tpdrive img{
        width: 100%;
        height: inherit;
        margin-left: -27%;
    }
    #drive-content {
        width: 85%;
        height: 200px;
        background-color: none;
        margin-top: 37%;
        padding-left: 8%;
    }
    .dld{
        left: 41px;
    }
    #app,#appcontent-1 ,#app-1,#howitworks-3,#howitworksub-3,#howitworkscontent-four {
        width: 95%;
    }
    #appcontent-1 {
        padding-top: 4%;
    }
    .delline2{
        position: absolute;
        left: 0;
        width: 123px;
        height: 88px;
        top: 373px;
        background: white;
    }
    #welcome {
        width: 100%;
        margin: 0 auto;
        height: 50px;
        background-color: none;
        font-family: calibri;
        font-size: 38px;
        color: #122d55;
        letter-spacing: 8px;
    }
    #welcome-1 {
        width: 100%;
        font-size: 21px;
    }
    #welcome-content-1 {
        width: 100%;
        margin: 0 auto;
        height: 100px;
        padding-top: 1%;
    }
    #welcome-one {
        width: 100%;
    }
    #registerbtn-two {
        float: left;
        background-color: #f5a019;
        color: #FFF;
        width: 26%;
        height: 40px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 18px;
        padding-top: 6px;
    }
    #app{
        font-size: 38px;
        height: 48px;
    }
    #app-1{
        font-size: 21px;
    }
    #registerbtn{
        width: 25%;
    }

    /*====================driver registration page======================*/


    #navigationbar {
        height: 65px;
    }

    .tpdrive2 {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        width: 106px;
        overflow: hidden;
        top: 6px;
        left: 197px;
    }
    .tpdrive2 img{
        width: 135%;
        height: inherit;
        margin-left: -37px;
    }

    #driver-content,#container-three{
        height: 219px;
    }
    #information-three {
        height: 870px;
    }
    #information-four {
        height: 675px;

    }

}
/*=============  MEDIA 1020px   =============*/
@media (min-width:1019px) and (max-width:1020px) {
    .logo {
        width: 11.2%;
        margin: 0 auto;
        margin-left: 5.4%;
        margin-top: -1.5%;
    }
    #left-five{
        width: 37.2%;
        right: 129px;
    }
    .teddit{
        width: 18%;
    }

}

/*=============  MEDIA 600px   =============*/
@media (min-width:1021px) and (max-width:1040px) {
    .logo {
        width: 11%;
        margin: 0 auto;
        margin-left: 4.1%;
        margin-top: -1.5%;
    }
    #left-five{
        width: 37.2%;
        right: 131px;
    }
    .tpdrive2{
        top: 10px;
        left: 205px;
    }

}

@media (min-width:1041px) and (max-width:1070px) {
    .logo {
        width: 10.7%;
        margin: 0 auto;
        margin-left: 5.4%;
        margin-top: -1.5%;
    }
    #left-five {
        width: 37.2%;
        right: 135px;
    }

    .tpdrive2 {
        top: 11px;
        left: 208px;
    }
    .teddit{
        width: 17%;
    }

}

@media (min-width:1071px) and (max-width:1090px) {
    .logo {
        width: 10.6%;
        margin: 0 auto;
        margin-left: 4.8%;
        margin-top: -1.5%;
    }
    #left-five {
        width: 37.2%;
        right: 137px;
    }

    .tpdrive2 {
        top: 11px;
        left: 208px;
    }
    .teddit{
        width: 17%;
    }

}
@media (min-width:1091px) and (max-width:1129px) {
    .logo {
        width: 10.2%;
        margin: 0 auto;
        margin-left: 5.4%;
        margin-top: -1.5%;
    }
    #left-five {
        width: 37.2%;
        right: 141px;
    }

    .tpdrive2 {
        top: 9px;
        left: 187px;
    }
    .tpdrive {
        margin-top: 12%;
        left: -32px;
    }
    .teddit{
        width: 16%;
    }


}


@media(min-width:612px) and (max-width:767px) {
    .logo {
        width: 15.2%;
        margin: 0 auto;
        margin-left: 19.3%;
        margin-top: -2%;
    }
    #left-five {
        width: 37.4%;
        right: 77px;
        position: absolute;
    }
    #left{
        background-position-x: 56%;
    }

    .tpdrive2 {
        top: 9px;
        left: 187px;
    }
    .tpdrive {
        margin-top: 12%;
        left: -32px;
    }
    .teddit {
        padding-top: 1.2%;
        padding-left: 2%;
        width: 19%;
        height: inherit;
        margin-top: 3px;
    }
    #btnsend {
        margin-top: 117%;
        text-align: center;
        width: 50%;
        height: 67px!important;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 35px;
        cursor: pointer;
        font-family: calibri;
        padding-top: 1%;
        font-size: 18px!important;
    }
    #send{
        font-size:32px!important;
    }


    #btndrive {
        margin-top: 117%;
        text-align: center;
        width: 50%;
        height: 67px!important;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 18px!important;
        cursor: pointer;
        font-family: calibri;
        padding-top: 1%;
    }
    #howitworks{
        font-size: 40px;
    }
    #howitworksub{
        font-size: 16px;
    }
    #car-content {
        width: 24%;
        height: 350px;
        float: right;
        font-size: 12px;
    }

    #car-content img {
        width: 82%;
        height: inherit;
        margin-top: 47px;
        padding-top: 0px!important;
        background: white;
        position: relative;
        top: 2px;
        padding-bottom: 0px !important;
    }
    #box-content {
        float: left;
        width: 24%;
        height: 350px;
        font-size: 12px;
    }
    #box-content img {
        width: 82%;
        height: inherit;
        position: relative;
        top: 20px;
        margin-top: 34%!important;
    }

    #location-content {
        float: left;
        width: 24%;
        height: 350px;
        font-size: 12px;
    }
    #location-content img {
        width: 82%;
        height: inherit;
        margin-top: 29px!important;
        position: relative;
        top: 17px;
    }
    #phone-content {
        float: left;
        width: 24%;
        height: 350px;
        font-size: 12px;
    }
    #phone-content img {
        width: 82%;
        height: inherit;
        margin-top: 29px!important;
        position: relative;
        top: 19px;
    }
    .delline{
        position: absolute;
        left: 0;
        width: 88px;
        height: 88px;
        top: 144px;
        background: white;
    }
    #btntop {
        background-color: #f5a019;
        color: #FFF;
        width: 30%;
        height: 33px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 13px;
    }
    .footer {
        margin: 0 auto;
        width: 75%;
        height: 104px;
        margin-top: 348px;
        background: #bbbbbb;
    }
    .footer h2 {
        margin: 0;
        padding-top: 16px;
        font-weight: 100;
        font-size: 16px;
    }

    .footer h4 {
        font-size: 14px;
        font-weight: 100;
    }

    .side2 {
        width: 41%;
        height: 131px;
        float: right;
        padding-right: 14px;
        padding-top: 20px;
    }
    .google {
        width: 49%;
        float: right;
        height: inherit!important;
    }
    .apple {
        width: 48%;
        float: right;
        margin-top: -12px;
    }
    .dld {

        letter-spacing: 1px;
        color: white;
        position: relative;
        top: -6px;
        left: -1px;
        font-family: calibri;
        font-size: 7px;
    }
    #drive-content {
        width: 80%;
        height: 200px;
        background-color: none;
        margin-top: 44%;
        padding-left: 10%;
    }
    .tpdrive {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        margin-left: 56%;
        margin-top: 23%;
        overflow: hidden;
    }
    .tpdrive img {
        width: 82%;
        height: inherit;
        margin-left: -23%;
    }
    #drive-content-sub-two {
        width: 90%;
        height: 40px;
        margin: 0 auto;
        font-family: calibri;
        font-size: 16px;
        color: #122d55;
        letter-spacing: 2px;
    }
    #drive-content-inside {
        width: 90%;
        height: 50px;
        margin: 0 auto;
        font-family: calibri;
        font-size: 34px;
        color: #122d55;
        letter-spacing: 12px;
    }
    #drive-content-sub {
        width: 90%;
        height: 60px;
        margin: 0 auto;
        font-family: calibri;
        font-size: 18px;
        color: #122d55;
        letter-spacing: 2px;
    }
    #registernow {
        text-align: center;
        width: 63%;
        height: 37px;
        border-radius: 7px;
        border: none;
        background-color: #f5a019;
        color: #FFF;
        font-size: 14px;
        cursor: pointer;
        font-family: calibri;
    }
    #registerbtn {
        float: right;
        background-color: #f5a019;
        color: #FFF;
        width: 26%;
        height: 32px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 13px;
    }
    #app,#appcontent-1 ,#app-1,#howitworks-3,#howitworksub-3,#howitworkscontent-four {
        width: 95%;
    }
    #appcontent-1 {
        padding-top: 4%;
        font-size: 12px;
    }
    .delline2 {
        position: absolute;
        left: -19px;
        width: 95px;
        height: 88px;
        top: 351px;
        background: white;
    }
    #welcome {
        width: 100%;
        margin: 0 auto;
        height: 50px;
        background-color: none;
        font-family: calibri;
        font-size: 23px;
        color: #122d55;
        letter-spacing: 8px;
    }
    #welcome-1 {
        width: 100%;
        font-size: 15px;
        margin-top: 17px;
    }
    #welcome-content-1 {
        width: 100%;
        margin: 0 auto;
        height: 100px;
        padding-top: 1%;
        font-size: 12px;
    }
    #welcome-one {
        width: 100%;
    }
    #car-content-3 img {
        background-color: #FFF;
        width: 82%;
        height: inherit;
        margin-top: 49px;
        padding-top: 0px!important;
    }
    #car-content-3, #box-content-3,#location-content-3,#phone-content-3{
        font-size: 12px;
    }

    #box-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 5.45%;
    }
    #box-content-3 img {
        width: 76%;
        height: inherit;
        margin-top: 82px;
    }

    #location-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 12.8%;
    }
    #location-content-3 img {
        background-color: #FFF;
        width: 70%;
        height: inherit;
        margin-top: 61px;
    }
    #phone-content-3 {
        float: left;
        width: 25%;
        height: 350px;
        padding-top: 13%;
    }
    #phone-content-3 img {
        width: 69%;
        height: inherit;
        margin-top: 61px;
    }
    #app-pic {
        width: 302px;
        height: 239px;
        float: right;
    }
    #app {

        margin: 0 auto;
        height: 60px;
        background-color: none;
        font-family: calibri;
        font-size: 23px;
        color: #122d55;
        letter-spacing: 8px;
    }
    #app-1 {

        margin: 0 auto;
        height: 50px;
        background-color: none;
        font-family: calibri;
        font-size: 15px;
        color: #122d55;
        letter-spacing: 4px;
    }
    #welcome-pic {
        width: 298px;
        height: 236px;
        float: right;
    }
    #registerbtn-two {
        float: left;
        background-color: #f5a019;
        color: #FFF;
        width: 26%;
        height: 34px;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-family: calibri;
        font-size: 13px;
        margin-top: 21px;
    }

    /*====================driver registration page======================*/


    #navigationbar {
        height: 65px;
    }

    .tpdrive2 {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        width: 106px;
        overflow: hidden;
        top: 8px;
        left: 120px;
    }
    .tpdrive2 img {
        width: 106%;
        height: inherit;
        margin-left: -27px;
    }

    #driver-content,#container-three{
        height: 219px;
    }
    #information-three {
        height: 870px;
    }
    #information-four {
        height: 675px;

    }
    #driver-content-inside, #driver-content-inside-three {
        font-size: 30px;
        font-weight: 900;
    }
    #driver-content-inside-two {
        margin: 0 auto;
        width: 90%;
        height: 50px;
        font-family: calibri;
        font-size: 16px;
        color: #122d55;
        letter-spacing: 3px;
    }
    #driver-content{
        font-size: 15px;
    }
    .postcode {
        font-family: calibri;
        font-size: 24px;
        color: #122d55;
        width: 47.5%;
        height: 100%;
    }
    #information{
        height: 891px;
    }
    #information-two {
        height: 447px;
    }
    #information-three{
        height: 983px;
    }
    #information-four {
        height: 851px;
    }
    #information-six{
        padding-bottom: 33px;
    }
}


/*=============  MEDIA 600px   =============*/
@media (max-width:640px) {

}

/*=============  MEDIA 540px   =============*/
@media(max-width:540px) {
    .logo {
        display: inline!important;
        width: 16%;
        margin: 0 auto;
        /* margin-left: 12.3%; */
        /* margin-top: -43px; */
        position: absolute;
        top: -8px;
        left: 149px;
    }
    .teddit {
        padding-top: 1%;
        padding-left: 2%;
        width: 97px;
        height: inherit;
        margin-top: -2px;
    }

    #left-three {
        float: left;
        width: 100%;
        height: 239px;
        text-align: center;
    }
    #navigationbar {
        margin: 0 auto;
        width: 90%;
        height: 36px;
        background: #1d3867;
        border-radius: 10px;
        position: relative;
        z-index: 999999999;
        position: relative;
        z-index: 18;
    }
    #toggle {
        display: block;
        width: 28px;
        height: 30px;
        float: right;
        margin: 16px auto;
        margin-right: 2%;
        padding-top: 0%;
    }
    #menu {
        position: relative;
        color: #FFF;
        width: 220px;
        float: right;
        margin-top: 0%;
        font-family: Calibri;
        text-align: center;
        border-radius: 4px;
        background: #1d3867;
        box-shadow: 0 1px 8px rgba(0,0,0,0.05);
        opacity: 0;
        visibility: hidden;
        transition: opacity .4s;
        position: absolute;
        top: 35px;
        left: 23%;
    }
    #space {
        margin: 0 auto;
        width: 100%;
        height: 25px;
        background: none;
        border-radius: 10px;
        z-index: -99999;
    }

    .tpdrive2 {
        display: none;
        color: #D9E8FD;
        font-family: calibri;
        font-size: 38px;
        letter-spacing: 4px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        font-weight: lighter;
        z-index: 99;
        position: absolute;
        width: 73px;
        overflow: hidden;
        top: 6px;
        left: 103px;
    }
    .tpdrive2 img {
        width: 94%;
        height: inherit;
        margin-left: -18px;
    }
    #driver-content-inside {
        width: 99%;
        padding-top: 5%;
        height: 40px;
        font-family: calibri;
        font-size: 28px;
        color: #122d55;
        letter-spacing: 3px;
        padding-left: 1%;
        text-align: center;
    }
    #driver-content {
        width: 99%;
        height: 247px;
        font-family: calibri;
        font-size: 16px;
        color: #000;
        letter-spacing: 3px;
        padding-left: 1%;
    }
    #driver-content-inside-three {
        width: 99%;
        height: 50px;
        font-family: calibri;
        font-size: 28px;
        color: #122d55;
        letter-spacing: 3px;
        padding-left: 1%;
        text-align: center;
    }
    #driver-content-inside-two {
        width: 99%;
        height: 52px;
        font-family: calibri;
        font-size: 15px;
        color: #122d55;
        letter-spacing: 3px;
        padding-left: 1%;
        text-align: center;
    }
    .personalprofile,.driverinformation,.vehicleinformation,.employmentinformation,.insuranceinformation,.disclaimer {
        text-align: center;
        font-size: 20px;

    }
    #information-three,#information,#information-two,#information-four,#information-five,#information-six{

        width: 100%!important;
    }
    form{
        padding-left: 8px;
    }
    .td1 {
        width: 37%!important;
    }
    td{
        font-size: 14px!important;

    }
    td p{
        font-size: 12px!important; 
    }
    td select{
        font-size: 16px!important;
    }
    .textbox {
        font-family: calibri;
        font-size: 16px;
        color: #122d55;
        width: 98%;
        height: 100%;
    }
    #container-three {
        width: 99%;
        height: 247px;
        padding-left: 1%;
    }
    .image-upload img {
        width: 78px;
        cursor: pointer;
    }
    .croppie-container .cr-slider-wrap {

        margin: 3px auto !important;
    }
    #information{
        height: 720px;
    }
    #information-three {
        height: 742px;
    }
    #information-four {
        height: 522px;
    }
    #information-five{
        height: 289px;
    }
    #disclaimer-content {
        width: 100%;
        height: 220px;
        font-family: calibri;
        color: #122d55;
        font-size: 12px;
        padding: 0!important;
    }
    footer{
        font-size: 7px!important;
    }
    .footer {
        margin: 0 auto;
        width: 94%;
        height: 76px;
        margin-top: 28px!important;
        background: #bbbbbb;
        font-size: 7px;
    }
    footer p {
        font-size: 4px;
        margin-top: -8px;
        color: white;
        font-family: calibri;
        position: relative;
        left: 57%;
    }
    .footer h4 {
        font-size: 8px;
        font-weight: 100;
    }
    .side2 {
        width: 37%;
        height: 56px;
        float: right;
        padding-right: 14px;
        padding-top: 20px;
    }
    .google {
        width: 67%;
        float: right;
        border-radius: 6px;
        margin-top: -13px;
    }
    .apple {
        width: 67%;
        float: right;
        border-radius: 6px;
        margin-top: -14px;
    }
    .dld {
        font-size: 4px;
        letter-spacing: 1px;
        color: white;
        position: relative;
        top: 11px;
        left: -28px;
        font-family: calibri;
    }
    #cup{
        position: absolute!important;
        left: 34%!important;
        padding: 0px!important;
        top: 136px!important;
        background: #f5a019!important;
        width: 126px!important;
        height: 24px!important;
    }

}

/*=============  MEDIA 400px   =============*/
@media(max-width:440px) {


}
/*=============  MEDIA 320px   =============*/
@media(max-width:320px) {
    .logo {
        display: inline!important;
        width: 17%;
        margin: 0 auto;
        /* margin-left: 12.3%; */
        /* margin-top: -43px; */
        position: absolute;
        top: -7px;
        left: 122px;
    }
}
